<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Sveio</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Sveio"/>
<meta name="wx_page_id" content="849572"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Sveio" id="wxsec1"><h1 class="pagetitle" id="wx1">Sveio</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Norvegia.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Norvegia.png" wx:page_id="764070" id="wx4"><img src="/wit/Immagine:Stub_Norvegia.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Norvegia" title="Norvegia" wx:linktype="known" wx:pagename="Norvegia" wx:page_id="15459" id="wx7">Norvegia</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Sveio&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>

<table align="right" cellpadding="2" cellspacing="0" style="margin-left:0.5em;margin-bottom:0.5em" width="300px" id="wx12">
<tr id="wx13">
<th style="font-size=100%; background:#CCCCFF; border:1px solid #808080;" align="center" colspan="2" id="wx14"><big id="wx15">Sveio</big> 
 </th>
</tr>

<tr id="wx16">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx17"><a href="/wit/Immagine:Sveio_komm.png" title="" wx:linktype="image" wx:pagename="Immagine:Sveio_komm.png" id="wx18"><img src="/wit/Immagine:Sveio_komm.png" alt="" width="100" id="wx19"/></a> 
 </td>
</tr>

<tr id="wx20">
<td valign="top" width="125px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx21"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx22">Stato</a>
<p id="wx23">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx24"><a href="/wit/Immagine:Flag_of_Norway.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Norway.svg" id="wx25"><img src="/wit/Immagine:Flag_of_Norway.svg" alt="border" width="20" id="wx26"/></a>
<p id="wx27"> <a href="/wit/Norvegia" title="Norvegia" wx:linktype="known" wx:pagename="Norvegia" wx:page_id="15459" id="wx28">Norvegia</a> 
</p>
</td>
</tr>

<tr id="wx29">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx30"><a href="/wit/Contea" title="Contea" wx:linktype="known" wx:pagename="Contea" wx:page_id="210944" id="wx31">Contea</a>
<p id="wx32">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx33"><a href="/wit/Hordaland" title="Hordaland" wx:linktype="known" wx:pagename="Hordaland" wx:page_id="129453" id="wx34">Hordaland</a> 
 </td>
</tr>

<tr id="wx35">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx36"><a href="/wit/Lingua_%28idioma%29" title="Lingua (idioma)" wx:linktype="known" wx:pagename="Lingua_(idioma)" wx:page_id="20243" id="wx37">Lingua ufficiale</a>
<p id="wx38">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx39">
<p id="wx40">Norvegese <a href="/wit/Nynorsk" title="Nynorsk" wx:linktype="known" wx:pagename="Nynorsk" wx:page_id="271126" id="wx41">Nynorsk</a> 
</p>
</td>
</tr>

<tr id="wx42">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx43"><a href="/wit/Capoluogo" title="Capoluogo" wx:linktype="known" wx:pagename="Capoluogo" wx:page_id="16275" id="wx44">Capoluogo</a>
<p id="wx45">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx46"><a href="/wit/Sveio" title="Sveio" wx:linktype="self" wx:pagename="Sveio" wx:page_id="849572" id="wx47">Sveio</a> 
 </td>
</tr>

<tr id="wx48">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx49"><a href="/wit/Sindaco" title="Sindaco" wx:linktype="known" wx:pagename="Sindaco" wx:page_id="1549196" id="wx50">Sindaco</a>
<p id="wx51">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx52">
<p id="wx53">Jorunn Skåden (Ap) 
</p>
</td>
</tr>

<tr id="wx54">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx55"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx56">Coordinate</a>
<p id="wx57">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx58">
<p id="wx59"><span class="plainlinksneverexpand" id="wx60"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=59_34_N_5_21_E_type:city" class="external text" wx:linktype="external" rel="nofollow" id="wx61"><span class="geo-default" id="wx62"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 59°34′N 5°21′E" id="wx63"><span class="latitude" id="wx64">59°34′N</span> <span class="longitude" id="wx65">5°21′E</span></span></span><span class="geo-multi-punct" id="wx66">﻿ /</span> <span class="geo-nondefault" id="wx67"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 59.567 5.35" id="wx68"><span class="latitude" id="wx69">59.567</span>, <span class="longitude" id="wx70">5.35</span></span></span></a></span></p>


</td>
</tr>

<tr id="wx71">
<td valign="top" bgcolor="#EFEFEF" style="border:1px solid #808080; border-top: 0; border-right: 0" id="wx72"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx73">Superficie</a>
<p id="wx74">:</p>
</td>
<td bgcolor="#FFFFFF" style="border: 1px solid #808080;border-top: 0" id="wx75">
<p id="wx76">246 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx77">km²</a> 
</p>
</td>
</tr>

<tr id="wx78">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx79"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx80">Popolazione</a>
<p id="wx81">:<br id="wx82"/>
 - Totale<br id="wx83"/>
 - <a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx84">Densità</a></p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx85"><small id="wx86">(2004)</small><br id="wx87"/>
<p id="wx88">4,687 ab.<br id="wx89"/>
21 ab./<a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx90">km²</a> 
</p>
</td>
</tr>

<tr id="wx91">
<td colspan="2" align="center" bgcolor="#EFEFEF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx92"><b id="wx93"><a href="http://www.sveio.kommune.no/" class="external text" wx:linktype="external" rel="nofollow" id="wx94">Sito istituzionale</a></b> 
 </td>
</tr>

<tr id="wx95">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx96"><a href="/wit/Immagine:NO_1216_Sveio.svg" title="" wx:linktype="image" wx:pagename="Immagine:NO_1216_Sveio.svg" id="wx97"><img src="/wit/Immagine:NO_1216_Sveio.svg" alt="" width="180" id="wx98"/></a> <wx:template id="wx_t2" pagename="Template:Geobox_fine" page_id="118448"/>
 </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx99"><b id="wx100">Sveio</b> è il nome di un <a href="/wit/Comuni_della_Norvegia" title="Comuni della Norvegia" wx:linktype="known" wx:pagename="Comuni_della_Norvegia" wx:page_id="284512" id="wx101">comune norvegese</a> della <a href="/wit/Contee_della_Norvegia" title="Contee della Norvegia" wx:linktype="known" wx:pagename="Contee_della_Norvegia" wx:page_id="284870" id="wx102">contea</a> di <a href="/wit/Hordaland" title="Hordaland" wx:linktype="known" wx:pagename="Hordaland" wx:page_id="129453" id="wx103">Hordaland</a>.</p>

<wx:template id="wx_t3" pagename="Template:Hordaland" page_id="329182"/>
<div class="NavFrame" style="text-align:left; width:750px; background:#ffffff; margin-left:auto;margin-right:auto;" id="wx104">
<div class="NavHead" style="background:#ccccff; padding-bottom:0; text-align:center; padding-left:1em" id="wx105"><a href="/wit/Immagine:Hordaland_vapen.png" title="" wx:linktype="image" wx:pagename="Immagine:Hordaland_vapen.png" wx:page_id="209783" id="wx106"><img src="/wit/Immagine:Hordaland_vapen.png" alt="" width="20" id="wx107"/></a><a href="/wit/Comuni_della_Norvegia" title="Comuni della Norvegia" wx:linktype="known" wx:pagename="Comuni_della_Norvegia" wx:page_id="284512" id="wx108">Comuni</a>
<p id="wx109">della <a href="/wit/Contee_della_Norvegia" title="Contee della Norvegia" wx:linktype="known" wx:pagename="Contee_della_Norvegia" wx:page_id="284870" id="wx110">contea</a> di <a href="/wit/Hordaland" title="Hordaland" wx:linktype="known" wx:pagename="Hordaland" wx:page_id="129453" id="wx111">Hordaland</a></p>
</div>

<div class="NavContent" style="margin-bottom:.5em; padding:.2em; background-color:#ffffff" id="wx112">
<div style="text-align: center; font-size: 90%" id="wx113"><a href="/wit/Ask%C3%B8y" title="Askøy" wx:linktype="known" wx:pagename="Askøy" wx:page_id="375384" id="wx114">Askøy</a>
<p id="wx115">· <a href="/wit/Austevoll" title="Austevoll" wx:linktype="known" wx:pagename="Austevoll" wx:page_id="703937" id="wx116">Austevoll</a> · <a href="/wit/Austrheim" title="Austrheim" wx:linktype="known" wx:pagename="Austrheim" wx:page_id="708514" id="wx117">Austrheim</a> · <a href="/wit/Bergen_%28Norvegia%29" title="Bergen (Norvegia)" wx:linktype="known" wx:pagename="Bergen_(Norvegia)" wx:page_id="125534" id="wx118">Bergen</a> · <a href="/wit/B%C3%B8mlo" title="Bømlo" wx:linktype="known" wx:pagename="Bømlo" wx:page_id="708516" id="wx119">Bømlo</a> · <a href="/wit/Eidfjord" title="Eidfjord" wx:linktype="known" wx:pagename="Eidfjord" wx:page_id="711252" id="wx120">Eidfjord</a> · <a href="/wit/Etne" title="Etne" wx:linktype="known" wx:pagename="Etne" wx:page_id="716417" id="wx121">Etne</a> · <a href="/wit/Fedje" title="Fedje" wx:linktype="known" wx:pagename="Fedje" wx:page_id="716789" id="wx122">Fedje</a> · <a href="/wit/Fitjar" title="Fitjar" wx:linktype="known" wx:pagename="Fitjar" wx:page_id="728344" id="wx123">Fitjar</a> · <a href="/wit/Fjell" title="Fjell" wx:linktype="known" wx:pagename="Fjell" wx:page_id="728350" id="wx124">Fjell</a> · <a href="/wit/Fusa" title="Fusa" wx:linktype="known" wx:pagename="Fusa" wx:page_id="728427" id="wx125">Fusa</a> · <a href="/wit/Granvin" title="Granvin" wx:linktype="known" wx:pagename="Granvin" wx:page_id="731031" id="wx126">Granvin</a> · <a href="/wit/Jondal" title="Jondal" wx:linktype="known" wx:pagename="Jondal" wx:page_id="731060" id="wx127">Jondal</a> · <a href="/wit/Kvam" title="Kvam" wx:linktype="known" wx:pagename="Kvam" wx:page_id="733037" id="wx128">Kvam</a> · <a href="/wit/Kvinnherad" title="Kvinnherad" wx:linktype="known" wx:pagename="Kvinnherad" wx:page_id="740616" id="wx129">Kvinnherad</a> · <a href="/wit/Lind%C3%A5s" title="Lindås" wx:linktype="known" wx:pagename="Lindås" wx:page_id="741540" id="wx130">Lindås</a> · <a href="/wit/Masfjorden" title="Masfjorden" wx:linktype="known" wx:pagename="Masfjorden" wx:page_id="741544" id="wx131">Masfjorden</a> · <a href="/wit/Meland" title="Meland" wx:linktype="known" wx:pagename="Meland" wx:page_id="833342" id="wx132">Meland</a> · <a href="/wit/Modalen" title="Modalen" wx:linktype="known" wx:pagename="Modalen" wx:page_id="849539" id="wx133">Modalen</a> · <a href="/wit/Odda" title="Odda" wx:linktype="known" wx:pagename="Odda" wx:page_id="849542" id="wx134">Odda</a> · <a href="/wit/Os_%28Hordaland%29" title="Os (Hordaland)" wx:linktype="known" wx:pagename="Os_(Hordaland)" wx:page_id="849548" id="wx135">Os</a> · <a href="/wit/Oster%C3%B8y" title="Osterøy" wx:linktype="known" wx:pagename="Osterøy" wx:page_id="849552" id="wx136">Osterøy</a> · <a href="/wit/Rad%C3%B8y" title="Radøy" wx:linktype="known" wx:pagename="Radøy" wx:page_id="849558" id="wx137">Radøy</a> · <a href="/wit/Samnanger" title="Samnanger" wx:linktype="known" wx:pagename="Samnanger" wx:page_id="849562" id="wx138">Samnanger</a> · <a href="/wit/Stord" title="Stord" wx:linktype="known" wx:pagename="Stord" wx:page_id="288340" id="wx139">Stord</a> · <a href="/wit/Sund_%28Norvegia%29" title="Sund (Norvegia)" wx:linktype="known" wx:pagename="Sund_(Norvegia)" wx:page_id="849570" id="wx140">Sund</a> · <a href="/wit/Sveio" title="Sveio" wx:linktype="self" wx:pagename="Sveio" wx:page_id="849572" id="wx141">Sveio</a> · <a href="/wit/Tysnes" title="Tysnes" wx:linktype="known" wx:pagename="Tysnes" wx:page_id="849575" id="wx142">Tysnes</a> · <a href="/wit/Ullensvang" title="Ullensvang" wx:linktype="known" wx:pagename="Ullensvang" wx:page_id="849581" id="wx143">Ullensvang</a> · <a href="/wit/Ulvik" title="Ulvik" wx:linktype="known" wx:pagename="Ulvik" wx:page_id="849586" id="wx144">Ulvik</a> · <a href="/wit/Vaksdal" title="Vaksdal" wx:linktype="known" wx:pagename="Vaksdal" wx:page_id="849590" id="wx145">Vaksdal</a> · <a href="/wit/Voss" title="Voss" wx:linktype="known" wx:pagename="Voss" wx:page_id="849604" id="wx146">Voss</a> · <a href="/wit/%C3%98ygarden" title="Øygarden" wx:linktype="known" wx:pagename="Øygarden" wx:page_id="849613" id="wx147">Øygarden</a></p>
</div>
</div>
</div>

<p id="wx148"><br id="wx149"/>
</p>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Sveio" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx150">Categorie</a>: <span dir="ltr" id="wx151"><a href="/wit/Categoria:Stub_Norvegia" title="Categoria:Stub Norvegia" wx:linktype="known" wx:pagename="Categoria:Stub_Norvegia" wx:page_id="325507" id="wx152">Stub Norvegia</a></span> | <span dir="ltr" id="wx153"><a href="/wit/Categoria:Comuni_della_contea_di_Hordaland" title="Categoria:Comuni della contea di Hordaland" wx:linktype="known" wx:pagename="Categoria:Comuni_della_contea_di_Hordaland" wx:page_id="697485" id="wx154">Comuni della contea di Hordaland</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bpy.wikipedia.org/wiki/%E0%A6%B8%E0%A6%AD%E0%A7%87%E0%A6%87%E0%A6%93" class="external" wx:linktype="interwiki" wx:pagename="bpy:সভেইও" id="wx155">ইমার ঠার/বিষ্ণুপ্রিয়া মণিপুরী</a> | <a href="http://da.wikipedia.org/wiki/Sveio" class="external" wx:linktype="interwiki" wx:pagename="da:Sveio" id="wx156">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Sveio" class="external" wx:linktype="interwiki" wx:pagename="de:Sveio" id="wx157">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Sveio" class="external" wx:linktype="interwiki" wx:pagename="en:Sveio" id="wx158">English</a> | <a href="http://nds.wikipedia.org/wiki/Kommun_Sveio" class="external" wx:linktype="interwiki" wx:pagename="nds:Kommun_Sveio" id="wx159">Plattdüütsch</a> | <a href="http://nl.wikipedia.org/wiki/Sveio" class="external" wx:linktype="interwiki" wx:pagename="nl:Sveio" id="wx160">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/Sveio" class="external" wx:linktype="interwiki" wx:pagename="nn:Sveio" id="wx161">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/Sveio" class="external" wx:linktype="interwiki" wx:pagename="no:Sveio" id="wx162">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Sveio" class="external" wx:linktype="interwiki" wx:pagename="pl:Sveio" id="wx163">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Sveio" class="external" wx:linktype="interwiki" wx:pagename="pt:Sveio" id="wx164">Português</a> | <a href="http://ro.wikipedia.org/wiki/Sveio" class="external" wx:linktype="interwiki" wx:pagename="ro:Sveio" id="wx165">Română</a> | <a href="http://sl.wikipedia.org/wiki/Sveio" class="external" wx:linktype="interwiki" wx:pagename="sl:Sveio" id="wx166">Slovenščina</a> | <a href="http://sv.wikipedia.org/wiki/Sveio_kommun" class="external" wx:linktype="interwiki" wx:pagename="sv:Sveio_kommun" id="wx167">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx168">Norvegia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
</html>
